Page 1 of 1

January 2014 Developer's Poll

PostPosted: Sat Feb 08, 2014 12:52 am
by Damon
Thanks in advance for your votes!

Cheers,

Re: January 2014 Developer's Poll

PostPosted: Mon Feb 24, 2014 11:20 am
by smays
C: 3 versions.

XE5 Enterprise, because, "Oh cool, XE5 ships with FireDAC so I will not need to keep updating the libraries I use to access MySQL and Oracle servers!"

XE2, because FireDAC (Direct Access Connection) as shipped with XE5 Enterprise requires vendor libraries from MySQL and Oracle, which is IN-direct access, which, in my book, is FALSE ADVERTISEMENT!!!

2009, because OLE does not seem to work the same for XE2 as it did for previous versions of builder, such as 2009.

{sigh}
Steve.